JSONContext Struct Reference

## Data Fields

const AVClass * | class
int | indent_level
int | compact
const char * | item_sep
const char * | item_start_end

## Detailed Description

Definition at line 1466 of file fftools_ffprobe.c.

## Field Documentation

## class

const AVClass* JSONContext::class

Definition at line 1467 of file fftools_ffprobe.c.

## compact

int JSONContext::compact

Definition at line 1469 of file fftools_ffprobe.c.

## indent_level

int JSONContext::indent_level

Definition at line 1468 of file fftools_ffprobe.c.

## item_sep

const char* JSONContext::item_sep

Definition at line 1470 of file fftools_ffprobe.c.

## item_start_end

const char * JSONContext::item_start_end

Definition at line 1470 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c